package com.cku.model;

import java.util.Date;

public class CkuToken {

	private Integer id;
	
	private String token;
	
	private Date createTime;
	
	private String createUser;

	public Integer getId() {
		return id;
	}

	public String getToken() {
		return token;
	}

	public Date getCreateTime() {
		return createTime;
	}


	public void setId(Integer id) {
		this.id = id;
	}

	public void setToken(String token) {
		this.token = token;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public String getCreateUser() {
		return createUser;
	}

	public void setCreateUser(String createUser) {
		this.createUser = createUser;
	}


}
